/* /Modal/Tooltip.razor.rz.scp.css */
.tooltip-wrapper[b-4eoy5p42cm] {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
    cursor: help;
    float: left;
}

ul[b-4eoy5p42cm] {
    visibility: hidden;
    position: absolute;
    width: 120px;
    bottom: 100%;
    left: 50%;
    margin-left: -60px;
    background-color: #363636;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
    z-index: 1;
}

ul[b-4eoy5p42cm]::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.tooltip-wrapper:hover ul[b-4eoy5p42cm] {
    visibility: visible;
}
/* /Pages/GenomicsJob.razor.rz.scp.css */
.section-open[b-b4yy9o4yt3] {
    padding: 0px;
}

.card-container[b-b4yy9o4yt3] {
    gap: 10px 0px;
}
/* /Pages/ManageAccount.razor.rz.scp.css */
.info-cards-container[b-9yae407rnu] {
  margin-left: auto;
  margin-right: auto;
  gap: 15px;
}
.card-title h4[b-9yae407rnu] {
  display: flex;
  justify-content: space-between;
}
.address-add-container[b-9yae407rnu] {
  flex-direction: column;
  padding-left: 10px;
}
.address-add-container .add-button[b-9yae407rnu] {
  display: flex;
  justify-content: left;
  align-items: center;
  gap: 5px;
}
.row-last[b-9yae407rnu] {
  padding-bottom: 10px;
}
/* /Pages/Register.razor.rz.scp.css */
.info-cards-container[b-gfbia6st1a] {
  margin-left: auto;
  margin-right: auto;
  gap: 15px;
}
.card-title h4[b-gfbia6st1a] {
  display: flex;
  justify-content: space-between;
}
.address-add-container[b-gfbia6st1a] {
  flex-direction: column;
  padding-left: 10px;
}
.address-add-container .add-button[b-gfbia6st1a] {
  display: flex;
  justify-content: left;
  align-items: center;
  gap: 5px;
}
.row-last[b-gfbia6st1a] {
  padding-bottom: 10px;
}
/* /Pages/SequencingJob.razor.rz.scp.css */
.section-open[b-wlk5h5aarq] {
    padding: 0px;
}

.card-container[b-wlk5h5aarq] {
    gap: 10px 0px;
}
/* /Shared/CardContainer.razor.rz.scp.css */
.card-container[b-on3r8q5eci] {
    gap: 10px 0px;
}
/* /Shared/CardView.razor.rz.scp.css */
.card[b-v2xg9g7d2g] {
  overflow: hidden;
  height: auto;
  transition: all 0.3s ease-out;
}
.card--colapsed[b-v2xg9g7d2g] {
  overflow: hidden;
  height: 0px !important;
  transition: all 0.3s ease-in;
}
/* /Shared/InputField.razor.rz.scp.css */
.input-field-label[b-cbmqze421m] {
  padding-top: 5px;
  padding-bottom: 5px;
}
/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-6ak25rtwkx] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-6ak25rtwkx] {
    flex: 1;
}

.sidebar[b-6ak25rtwkx] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-6ak25rtwkx] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-6ak25rtwkx]  a, .top-row[b-6ak25rtwkx]  .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

    .top-row[b-6ak25rtwkx]  a:hover, .top-row[b-6ak25rtwkx]  .btn-link:hover {
        text-decoration: underline;
    }

    .top-row[b-6ak25rtwkx]  a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-6ak25rtwkx] {
        display: none;
    }

    .top-row.auth[b-6ak25rtwkx] {
        justify-content: space-between;
    }

    .top-row[b-6ak25rtwkx]  a, .top-row[b-6ak25rtwkx]  .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-6ak25rtwkx] {
        flex-direction: row;
    }

    .sidebar[b-6ak25rtwkx] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-6ak25rtwkx] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row.auth[b-6ak25rtwkx]  a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

    .top-row[b-6ak25rtwkx], article[b-6ak25rtwkx] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* /Shared/PasswordInput.razor.rz.scp.css */
.password-hint-body[b-8rr06cuoco] {
  text-align: left;
}
.hint[b-8rr06cuoco] {
  display: list-item;
  margin-left: 15px;
  list-style-type: disc;
}
/* /Shared/ResponsiveMenu.razor.rz.scp.css */
.menu-container[b-cnwhun4rcv] {
  padding: 16px;
}
/* /Shared/Toast.razor.rz.scp.css */
.toast[b-fo1n3d0ymv] {
    display: none;
    padding: 1.5rem;
    color: #fff;
    z-index: 1;
    position: absolute;
    width: 25rem;
    top: 35%;
    border-radius: 1rem;
    left: 50%;
    transform: translate(-50%, -50%);
}

.toast-icon[b-fo1n3d0ymv] {
    display: flex;
    flex-direction: column;
    padding: 0 1rem;
    font-size: 2.5rem;
}

.toast-body[b-fo1n3d0ymv] {
    display: flex;
    flex-direction: column;
    flex: 1;
    padding-left: 1rem;
}

    .toast-body p[b-fo1n3d0ymv] {
        margin-bottom: 0;
    }

.toast-visible[b-fo1n3d0ymv] {
    display: flex;
    flex-direction: row;
    animation: fadein-b-fo1n3d0ymv 1.5s;
}


@keyframes fadein-b-fo1n3d0ymv {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}
